﻿.Product .productImg {padding: 15px;text-align:center;display:block; clear:left;height:170px; float:left;}
.Product .productImg img{max-width:90%;max-height:170px; }
.Product .productInfo {float:left; padding:15px; }
.Product .productName {text-decoration:none;margin: 0 0 20px 0; font-size:120%; }
.Product .productPrice {display:block; padding:3px;text-align:center; font-weight:bold;text-align:left; }
.Product .productPrice.onSale {color:#666;  font-weight:normal;}
.Product .productPrice.onSale .price {text-decoration:line-through;}
.Product .salesPrice {display:block; text-align:center; clear:both;color:#F12A1F;padding:3px;font-weight:bold; text-decoration:none;text-align:left;margin-bottom:25px;}
.Product .SoldOut {display:block; text-align:center; clear:both;color:#F12A1F;padding:3px;font-weight:bold; text-decoration:none;text-align:left;margin-bottom:25px;}
.Product h3 {clear:both; margin-bottom:10px;}
.Product .productDesc {line-height:130%; margin:15px;}
.Product .nsBtn {float:left;}
.Product .quantity { padding:10px 0 10px;}
.Product label {margin-right:3px;}
.Product .quantity input {width:35px; }